uuid: a903e119-bef4-4734-874f-e110a8d682e6
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.disposal
    - field.storage.commerce_product_variation.colour
id: commerce_product_variation.disposal.colour
field_name: colour
entity_type: commerce_product_variation
bundle: disposal
label: Colour
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
